### Hierarchy

- SetConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new SetConstructor<T>(values?: ReadonlyArray<T> | null): Set<T>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:67

  #### Type parameters

  - #### T

  #### Parameters

  - ##### Optional values: ReadonlyArray<T> | null

  #### Returns Set<T>

## Properties

### prototype

prototype: Set<any>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:69

Generated using TypeDoc